Subject: [Diffserv-interest] MIB- Related clarifications

From: Aaron D Striegel <[email-masked]>
Date: Fri, 17 Jan 2003 09:31:38 -0500

This message has been re-directed to diffserv-interest mailing list.

Aaron

Begin forwarded message:

> From: "Manish Ramesh K" <[email-masked]>
> Date: Fri Jan 17, 2003  7:16:59  AM America/Indianapolis
> To: [email-masked]
> Subject: [Diffserv] MIB- Related clarifications
> Reply-To: "Manish Ramesh K" <[email-masked]>
>
> Hi
>
> I am supporting SNMP configuration for DiffServ, based on DiffServ MIB  
> taken from <draft-ietf-diffserv-mib-16.txt>. I am facing some issues,  
> it would be of great help if you could provide me with clarifications.
>
> We use a 2 layer model - forwarding plane and control plane.
>
> 1)When the row status is ACTIVE and user wants to modify an object of  
> that row, is each change expected to be reflected in the forwarding  
> plane ?
>
> 2)Is it appropriate to have a limitation that in order to modify  
> objects of an ACTIVE row, the user must set the row status of the row  
> being modified to NOTINSERVICE, then modify the object and again set  
> the row status back to ACTIVE?
>
> 3)Also, when I have an ACTIVE configuration like this
> "DataPathStart--->ClassifierEntry--->MeterEntry---->MarkerEntry"
> and the user wants to modify the marker entry. If he sets the row  
> status of the marker entry from ACTIVE to NOTINSERVICE. What should  
> happen to the forwarding path ?
> a) Should we remove all the entries pointing to this marker entry, and  
> its dependents as well ? Or
> b) Should we continue to have the marker entry till the user modifies  
> it and sets the status to ACTIVE and then update it?
>
> TIA,
> Manish.
>
> _______________________________________________
> diffserv mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/diffserv
> Archive:  
> http://www.ietf.org/mail-archive/working-groups/diffserv/current/ 
> maillist.html

_______________________________________________
Diffserv-interest mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv-interest